project:
  type: website
  resources:
    - googlef4991c1c0b864c85.html

profile:
  default: english
  group: [english, french]

execute:
  freeze: auto

format:
  html:
    theme: yeti
    css: styles.css
    toc: true
    html-math-method: katex
